DownloadFile=http://www.phabrix.com/software/sx/release14.02.15707.tar.gz
Size=1029969
MD5=b8f33a0766c9b720f19db07d017efd04
TarMD5=19221df7903078f58ebf641f28637b44
AppVersion=14.02.15707
LinuxVersion=Jun 17 17:04:09 2014
release14.02.15707.tar.gz=linuxJun_17_2014.bin
LinuxFile=linuxJun_17_2014.bin
LinuxMD5=9b5191c75f9ced41fa172d670b6c3090
LinuxSize=1853000
RomFsMD5=8dc1d26d7fd14a6eff77655796e37720
RomFsSize=1088512
UBootVersion=May 22 2013
UBootMD5=897768891cad8af9d0c7d6b0044afea3
UBootSize=141284
UBootInstallerMD5=0e2721a38a0d32691e29e924f743e3ad
UBootInstallerSize=50240
DownLoadCount=26
DownLoadFile1=http://www.phabrix.com/software/sx/release14.02.15707.ini
DownLoadFile2=http://www.phabrix.com/software/sx/patterns.tar.gz
DownLoadFile3=http://www.phabrix.com/software/sx/xilinx14.02.15707.tar.gz
DownLoadFile4=http://www.phabrix.com/software/sx/dolby_3.tar.gz
DownLoadOption4=DolbyGenerator
DownLoadFile5=http://www.phabrix.com/software/sx/dolby_18.tar.gz
DownLoadOption5=DolbyGenerator
DownLoadFile6=http://www.phabrix.com/software/sx/dolby_20.tar.gz
DownLoadOption6=DolbyGenerator
DownLoadFile7=http://www.phabrix.com/software/sx/dolbydramp.tar.gz
DownLoadOption7=DolbyGenerator
DownLoadFile8=http://www.phabrix.com/software/sx/dolbyd_3.tar.gz
DownLoadOption8=DolbyGenerator
DownLoadFile9=http://www.phabrix.com/software/sx/dolbyd_18.tar.gz
DownLoadOption9=DolbyGenerator
DownLoadFile10=http://www.phabrix.com/software/sx/dolbyd_20.tar.gz
DownLoadOption10=DolbyGenerator
DownLoadFile11=http://www.phabrix.com/software/sx/dolbydlramp.tar.gz
DownLoadOption11=DolbyGenerator
DownLoadFile12=http://www.phabrix.com/software/sx/dolbydl_3.tar.gz
DownLoadOption12=DolbyGenerator
DownLoadFile13=http://www.phabrix.com/software/sx/dolbydl_18.tar.gz
DownLoadOption13=DolbyGenerator
DownLoadFile14=http://www.phabrix.com/software/sx/dolbydl_20.tar.gz
DownLoadOption14=DolbyGenerator
DownLoadFile15=http://www.phabrix.com/software/sx/dolbypramp.tar.gz
DownLoadOption15=DolbyGenerator
DownLoadFile16=http://www.phabrix.com/software/sx/dolbyp_3.tar.gz
DownLoadOption16=DolbyGenerator
DownLoadFile17=http://www.phabrix.com/software/sx/dolbyp_18.tar.gz
DownLoadOption17=DolbyGenerator
DownLoadFile18=http://www.phabrix.com/software/sx/dolbyp_20.tar.gz
DownLoadOption18=DolbyGenerator
DownLoadFile19=http://www.phabrix.com/software/sx/colour_cube_inv.gz
DownLoadFile20=http://www.phabrix.com/software/sx/dolbyramp1.tar.gz
DownLoadOption20=DolbyGenerator
DownLoadFile21=http://www.phabrix.com/software/sx/dolbyramp2.tar.gz
DownLoadOption21=DolbyGenerator
DownLoadFile22=http://www.phabrix.com/software/sx/dolbyramp3.tar.gz
DownLoadOption22=DolbyGenerator
DownLoadFile23=http://www.phabrix.com/software/sx/dolbyramp4.tar.gz
DownLoadOption23=DolbyGenerator
DownLoadFile24=http://www.phabrix.com/software/sx/linuxJun_17_2014.bin
DownLoadFile25=http://www.phabrix.com/software/sx/romfsJun_17_2014.bin
DownLoadFile26=http://www.phabrix.com/software/sx/tsg_14.02.15707
MaxInstallProgress=200
ActionCount=22
Action1=cd /mnt/mmc/setup; rm /mnt/mmc/tsg; cp tsg_14.02.15707 /mnt/mmc/tsg; sync
ActionText1=Copy TSG
Action2=cd /mnt/mmc; rm -f patterns/patterns_*.ver; zcat -f setup/patterns.tar.gz > extract.tmp; tar -xf extract.tmp; zcat -f setup/colour_cube_inv.gz > colour_cube_inv.dpx; mv colour_cube_inv.dpx patterns/1080yuv/colour_cube_inv.dpx; cd /
ActionText2=Extract Patterns
ActionVersion2=/mnt/mmc/patterns/patterns_v9.ver
Action3=cd /mnt/mmc/; zcat -f setup/xilinx14.02.15707.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText3=Extract FPGA files
Action4=cd /mnt/mmc/; rm -f dolby/e/dolby_3_*.ver; zcat -f setup/dolby_3.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText4=Extract Dolby E -3dB
ActionVersion4=/mnt/mmc/dolby/e/dolby_3_v2.ver
Action5=cd /mnt/mmc/; rm -f dolby/e/dolby_18_*.ver; zcat -f setup/dolby_18.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText5=Extract Dolby E -18dB
ActionVersion5=/mnt/mmc/dolby/e/dolby_18_v2.ver
Action6=cd /mnt/mmc/; rm -f dolby/e/dolby_20_*.ver; zcat -f setup/dolby_20.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText6=Extract Dolby E -20dB
ActionVersion6=/mnt/mmc/dolby/e/dolby_20_v2.ver
Action7=cd /mnt/mmc/; rm -f dolby/d/dolbyramp_*.ver; zcat -f setup/dolbydramp.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText7=Extract Dolby D ramp
ActionVersion7=/mnt/mmc/dolby/d/dolbyramp_v4.ver
Action8=cd /mnt/mmc/; rm -f dolby/d/dolby_3_*.ver; zcat -f setup/dolbyd_3.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText8=Extract Dolby D -3dB
ActionVersion8=/mnt/mmc/dolby/d/dolby_3_v4.ver
Action9=cd /mnt/mmc/; rm -f dolby/d/dolby_18_*.ver; zcat -f setup/dolbyd_18.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText9=Extract Dolby D -18dB
ActionVersion9=/mnt/mmc/dolby/d/dolby_18_v4.ver
Action10=cd /mnt/mmc/; rm -f dolby/d/dolby_20_*.ver; zcat -f setup/dolbyd_20.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText10=Extract Dolby D -20dB
ActionVersion10=/mnt/mmc/dolby/d/dolby_20_v4.ver
Action11=cd /mnt/mmc/; rm -f dolby/dleg/dolbyramp_*.ver; zcat -f setup/dolbydlramp.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText11=Extract Dolby D ramp
ActionVersion11=/mnt/mmc/dolby/dleg/dolbyramp_v4.ver
Action12=cd /mnt/mmc/; rm -f dolby/dleg/dolby_3_*.ver; zcat -f setup/dolbydl_3.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText12=Extract Dolby D -3dB
ActionVersion12=/mnt/mmc/dolby/d/dolby_3_v4.ver
Action13=cd /mnt/mmc/; rm -f dolby/dleg/dolby_18_*.ver; zcat -f setup/dolbydl_18.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText13=Extract Dolby D -18dB
ActionVersion13=/mnt/mmc/dolby/dleg/dolby_18_v4.ver
Action14=cd /mnt/mmc/; rm -f dolby/dleg/dolby_20_*.ver; zcat -f setup/dolbydl_20.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText14=Extract Dolby D -20dB
ActionVersion14=/mnt/mmc/dolby/dleg/dolby_20_v4.ver
Action15=cd /mnt/mmc/; rm -f dolby/plus/dolbyramp_*.ver; zcat -f setup/dolbypramp.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText15=Extract Dolby + ramp
ActionVersion15=/mnt/mmc/dolby/plus/dolbyramp_v4.ver
Action16=cd /mnt/mmc/; rm -f dolby/plus/dolby_3_*.ver; zcat -f setup/dolbyp_3.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText16=Extract Dolby + -3dB
ActionVersion16=/mnt/mmc/dolby/plus/dolby_3_v4.ver
Action17=cd /mnt/mmc/; rm -f dolby/plus/dolby_18_*.ver; zcat -f setup/dolbyp_18.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText17=Extract Dolby + -18dB
ActionVersion17=/mnt/mmc/dolby/plus/dolby_18_v4.ver
Action18=cd /mnt/mmc/; rm -f dolby/plus/dolby_20_*.ver; zcat -f setup/dolbyp_20.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText18=Extract Dolby + -20dB
ActionVersion18=/mnt/mmc/dolby/plus/dolby_20_v4.ver
Action19=cd /mnt/mmc/; rm -f dolby/e/dolbyramp1_*.ver; zcat -f setup/dolbyramp1.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText19=Extract Dolby E ramp
ActionVersion19=/mnt/mmc/dolby/e/dolbyramp1_v2.ver
Action20=cd /mnt/mmc/; rm -f dolby/e/dolbyramp2_*.ver; zcat -f setup/dolbyramp2.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText20=Extract Dolby E ramp-2
ActionVersion20=/mnt/mmc/dolby/e/dolbyramp2_v2.ver
Action21=cd /mnt/mmc/; rm -f dolby/e/dolbyramp3_*.ver; zcat -f setup/dolbyramp3.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText21=Extract Dolby E ramp-3
ActionVersion21=/mnt/mmc/dolby/e/dolbyramp3_v2.ver
Action22=cd /mnt/mmc/; rm -f dolby/e/dolbyramp4_*.ver; zcat -f setup/dolbyramp4.tar.gz > extract.tmp; tar -xf extract.tmp; cd /
ActionText22=Extract Dolby E ramp-4
ActionVersion22=/mnt/mmc/dolby/e/dolbyramp4_v2.ver
